[Desktop Entry]
Type=Service
Name=DocKDevTOCPlugin
Name[da]=DocKDevTOC-plugin
Name[sk]=Doc KDevTOC modul
Name[sv]=TDevelop innehållsförteckning-dokumentationsinsticksmodul
Name[ta]=DocKDevTOC  சொருகு
Name[zh_TW]=TDevelop 目錄文件外掛程式
Exec=blubb
Comment=Documentation plugin for TDevelopTOC documentation
Comment[ca]=Connector de documentació per a documentació TDevelopTOC
Comment[da]=Dokumentations-plugin for TDevelopTOC-dokumentation
Comment[de]=Komponente für TDevelopTOC-Dokumentation
Comment[el]=Πρόσθετο τεκμηρίωσης για τεκμηρίωση τύπου TDevelopTOC
Comment[es]=Complemento de documentación para TDevelopTOC
Comment[et]=TDevelopTOC dokumentatsiooni plugin
Comment[eu]=TDevelopTOC dokumentaziorako dokumentazio plugin-a
Comment[fa]=وصلۀ مستندسازی برای مستندات TDevelopTOC
Comment[fr]=Module externe de documentation pour la documentation TDevelopTOC
Comment[gl]=Extensión de documentación para documentación TDevelopTOC
Comment[hu]=Dokumentációmodul TDevelopTOC-dokumentációhoz
Comment[it]=Plugin di documentazione per file di TDevelopTOC
Comment[ja]=TDevelopTOC ドキュメンテーションのためのドキュメンテーションプラグイン
Comment[ms]=Plugin dokumentasi untuk dokumentasi TDevelopTOC
Comment[nds]=Dokmentatschoon-Moduul för TDevelopTOC-Dokmentatschoon
Comment[ne]=TDevelopTOC मिसिलीकरणका लागि मिसिलीकरण प्लगइन
Comment[nl]=Documentatie plugin for TDevelopTOC documentatie
Comment[pl]=Wtyczka dokumentacji dla dokumentacji w formacie TDevelopTOC
Comment[pt]='Plugin' para documentação TDevelopTOC
Comment[pt_BR]=Plug-in de documentação para document TOC do TDevelop
Comment[ru]=Модуль для просмотра TDevelopTOC
Comment[sk]=Dokumentačný modul pre TDevelopTOC dokumentáciu
Comment[sr]=Документациони прикључак за TDevelopTOC документацију
Comment[sr@Latn]=Dokumentacioni priključak za TDevelopTOC dokumentaciju
Comment[sv]=Dokumentationsinsticksmodul för TDevelop innehållsförteckningsdokumentation
Comment[ta]= TDevelopTOC ஆவணத்திற்கான ஆவணச் சொருகு
Comment[tg]=Модул барои наоиши TDevelopTOC
Comment[tr]=TDevelopTOC belgelendirmesi için belgelendirme eklentisi
Comment[zh_CN]=TDevelopTOC 文档的文档插件
Comment[zh_TW]=TDevelop 目錄文件外掛程式
X-TDE-ServiceTypes=TDevelop/DocumentationPlugins
X-TDevelop-Version=5
X-TDE-Library=libdockdevtocplugin
